Subject: Re: bug#40384: 26.3; [Windows10] variable-pitch-mode is slow to redraw

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 05 Dec 2021 02:16:36 +0100

"Gennady Uraltsev" <[email-masked]> writes:

> None of the suggested fixes have any impact. I just did a clean reinstall of
> my OS (Windows 10 Enterprise 10.0.18363 Build 18363) and the issue is
> present still. Should we try to investigate the issue? I have another
> PC on which I am going to be reinstalling windows soon. I
> will check there and report back. (To see if it is hardware or software
> related or a combination of the two...)

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I don't see this slowdown with variable pitch fonts on Windows, either
(using Windows 11 and Emacs 28).  Are you still seeing this issue (with
Emacs 27.2, for instance?)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no